<ion-fab edge class="ion-fab-2" slot="fixed">
  <ion-fab-button>
    <img src="../../../assets/img/ic.png" 
     width="35" height="35" alt="file upload">
  </ion-fab-button>
</ion-fab>

<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="/accueiltwo">
      <ion-icon name="home"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>
     <ion-tab-button>
    
      </ion-tab-button>
    <ion-tab-button>
      <ion-icon name="contacts"></ion-icon>
      <ion-label>Dons</ion-label>
    </ion-tab-button>

    <ion-tab-button>
      <ion-icon name="square"></ion-icon>
      <ion-label>Contrat</ion-label>
    </ion-tab-button>

    <ion-tab-button (click)="navigate4()">
      <ion-icon name="call"></ion-icon>
      <ion-label>Contacts</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
